#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.6.1
id: yesod-form-1.6.1-JXCogGYPpnVFyEDg88BzI0
key: yesod-form-1.6.1-JXCogGYPpnVFyEDg88BzI0
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
abi: abe71d64c1475ef5b98565dfde5449f6
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types
import-dirs: /usr/lib/ghc-8.4.2/site-local/yesod-form-1.6.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/yesod-form-1.6.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/yesod-form-1.6.1
hs-libraries: HSyesod-form-1.6.1-JXCogGYPpnVFyEDg88BzI0
depends:
    base-4.11.1.0 yesod-core-1.6.5-B7FfWUupjbXYiyF82HsSP
    yesod-persistent-1.6.0-5ZKvxnB8roz8mb72gOdtqP time-1.8.0.2
    shakespeare-2.0.15-37nSyFJkHXoBa6thlYnptm
    persistent-2.8.2-vEqUfkmlUWEC9IYSTDvS3 template-haskell-2.13.0.0
    transformers-0.5.5.0 data-default-0.7.1.1-AgTeWrkyxxNC6ynssxrin9
    xss-sanitize-0.3.5.7-7AWyGiFTcSckGiPqBoogv
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    email-validate-2.3.2.5-7j6LUzDrrbOFv1WL949N0O bytestring-0.10.8.2
    text-1.2.3.0 wai-3.2.1.2-420X8YkwoJz2aOuzoLWJLG containers-0.5.11.0
    blaze-html-0.9.0.1-GE6MVgSdj1NIDsAcI8SbsY
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug
    attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D
    byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY
    aeson-1.3.1.1-83bGKezNRMtKwGszAQd3fI
    resourcet-1.2.1-7ZHbdeVtB2cGbEOy5D8ZAM
    semigroups-0.18.4-8TzSEFpYt1WDcfY361NEhv
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             yesod-core-1.6.5-B7FfWUupjbXYiyF82HsSP=b3606d0d596d3e464d48f411a6306f44
             yesod-persistent-1.6.0-5ZKvxnB8roz8mb72gOdtqP=387dfdadf2f9acc49986dc974e4b21a7
             time-1.8.0.2=f5b6d28c2b89a17d60f5dfeda767abd0
             shakespeare-2.0.15-37nSyFJkHXoBa6thlYnptm=c32c79c0d8820b2ce818e996c6bb4277
             persistent-2.8.2-vEqUfkmlUWEC9IYSTDvS3=829a0afa8f8d85c09c0c92bf4a82a17a
             template-haskell-2.13.0.0=b25d144eee230069f091d0d8982b331b
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             data-default-0.7.1.1-AgTeWrkyxxNC6ynssxrin9=a4979222a15950c9d2bd2e5b3bc3a17a
             xss-sanitize-0.3.5.7-7AWyGiFTcSckGiPqBoogv=9d15846d01c2f4661a90e6973e38e418
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=a6b0b26ea14b9a093ef6d86c6b4d483f
             email-validate-2.3.2.5-7j6LUzDrrbOFv1WL949N0O=257ec3cb127b6941dfad694bd6b2c6bc
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             wai-3.2.1.2-420X8YkwoJz2aOuzoLWJLG=119e6da9a61e4f39cb1cae65a84c6fd0
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             blaze-html-0.9.0.1-GE6MVgSdj1NIDsAcI8SbsY=962e8d2161f35068fcc031ff6a6bdfd0
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=def93a85bb7baaa629d1f7cd155b869c
             attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D=bb3660ce70d29d644cde35d789165619
             byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY=92b5e3ef28899454b801dbff33965e76
             aeson-1.3.1.1-83bGKezNRMtKwGszAQd3fI=0723bd416c7eb9913ef3ae16b346bf30
             resourcet-1.2.1-7ZHbdeVtB2cGbEOy5D8ZAM=0516f151c6314e088cef518bb2478c86
             semigroups-0.18.4-8TzSEFpYt1WDcfY361NEhv=de35bd6c21af2947fea51000f88c89bb
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=d49fd54c7cc8ca7cdc7f65925221d670
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

